Salta al contenuto principale
Aiuto

Post originale di: mario ,

Testo:

dovresti trovare la distro precisa. quei pacchetti sono ormai ottimizzati per l'hardware di oggi. di ubuntu dovresti trovare la 10.10 oppure una xfce. lo sviluppo è ormai chiuso su quell'hardware devi armarti di pazienza. esempio. anche se la distro è per 32 bit. questo non indica vecchio o nuovo. il kernel è ottimizzato per processori e ram più recenti. devi trovare le vecchie distro tipo knoppix o xfce. il problema sarà ottimizzare tutto. ma puó essere anche un ottimo passatempo

Stato:

open